CFD Online Discussion Forums

CFD Online Discussion Forums (
-   FLUENT (
-   -   Ansys fluent 13.0 on ubuntu 10.04 (

mundhwam January 5, 2011 16:36

Ansys fluent 13.0 on ubuntu 10.04
Hello All,
I am trying to install fluent 13.0 on ubuntu 10.04, but when I run ./INSTALL command I am getting error

"copying necessary files to /tmp/ans_install_tmp1982/
Executing /tmp/ans_install_tmp1982/instcore
/tmp/ans_install_tmp1982/INSTALL: 316: /tmp/ans_install_tmp1982/instcore: not found"

I have installed 64 bit Ubuntu 10.04 on 64 bit windows XP using wubi..

I really appreciate if any one has any idea how to solve this problem!!


stevendiehl September 1, 2011 05:25

same problem on ubuntu 11.04

I know this is an old thread, but I was wondering if you ever found out what was wrong. I am experiencing the same problem on ubuntu 11.04 with ansys 13.


mundhwam September 1, 2011 10:14

I don't remember what i did exactly to solve this problem. Now I am shifted on windows 7. As far as I remember, make sure that you have installed all gcc library. sometimes ubuntu gives very on will find something for sure..

All times are GMT -4. The time now is 14:51.